source: spip-zone/_plugins_/migrateur/trunk/paquet.xml @ 90816

Last change on this file since 90816 was 90816, checked in by marcimat@…, 5 years ago

Compatibilité minimale avec la 2.1.

Permet normalement d'utiliser un SPIP 2.1 comme source de migration.
Y a des problèmes d'affichage à droite à gauche (notament les cadres Boite infos),
le jquery qui plante à des endroits car celui de 2.1 est bien vieux, etc...

File size: 489 bytes
Line 
1<paquet
2        prefix="migrateur"
3        categorie="outil"
4        version="3.0.4"
5        etat="dev"
6        compatibilite="[3.0.5;3.1.*]"
7        logo="prive/themes/spip/images/migrateur-64.png"
8        documentation="http://contrib.spip.net/4477"
9>
10
11        <nom>Migrateur</nom>
12
13        <auteur>Cyril Marion</auteur>
14        <auteur>Matthieu Marcillaud</auteur>
15
16        <licence>GNU/GPL</licence>
17
18        <menu nom="migrateur"
19                titre="migrateur:migrateur_titre"
20                parent="menu_administration"
21                icone="images/migrateur-16.png" />
22
23</paquet>
Note: See TracBrowser for help on using the repository browser.